html{
height:100%;
-webkit-font-smoothing:antialiased;
margin:0;
padding:0;
border:0;
overflow-y:scroll;
}
body{
height:100%;
font-family:Arial,Helvetica,sans-serif;
text-align:center;
margin:0;
padding:0;
border:0;
background:#2e527f url('/images/admin/status_bg.png') no-repeat center;
}
h1{
color:#fff;
font-size:30px;
font-weight:bold;
text-shadow:0 1px 4px rgba(0,0,0,0.68);
letter-spacing:-1px;
margin:0;
}
.sorry{
color:#243748;
font-size:18px;
line-height:24px;
text-shadow:0 1px 1px rgba(255,255,255,0.33);
}
.sorry a{
color:#243748
}
